Bug 213884 - SIS video not recognized during installation of FC6
SIS video not recognized during installation of FC6
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-sis (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2006-11-03 11:45 EST by Jim Cornette
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-03 22:36:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
lspci -n from successfully installed system (303 bytes, text/plain)
2006-11-03 11:45 EST, Jim Cornette
no flags Details

  None (edit)
Description Jim Cornette 2006-11-03 11:45:39 EST
Description of problem:
When attempting to install a new system with a SIS630 integrated video, 
anaconda bombs out. If specifying xdriver=sis during installation the 
installation is successful.

Version-Release number of selected component (if applicable):
FC6 released version.

How reproducible:
Just press enter at the boot: screen of the installer.

Steps to Reproduce:
1. Allow system to start.
2. get mini-wm error
3. reboot
4. Specify 'linux xdriver=sis' at the boot: prompt
5. Install the system successfully via the GUI 
Actual results:

Not specifying the driver caused failure. Manually specifying the driver 
allowed successful installation.

Expected results:

Not needing to specifically tell anaconda that I had a particular video 

Additional info:

Including lspci -n in attachement for needed information to add to the 
hardware listing.
Comment 1 Jim Cornette 2006-11-03 11:45:39 EST
Created attachment 140272 [details]
lspci -n from successfully installed system
Comment 2 Jim Cornette 2006-11-03 11:51:00 EST
closing duplicate - Bugzilla complained about illegitimate product. See bug 
213883 for original.
Comment 3 Jim Cornette 2006-11-03 11:53:18 EST
also reference bug 213886 since bugzilla could not determin product as 
Comment 4 Jim Cornette 2006-11-13 21:28:35 EST
This information is for adding the entry for the video card for FC7 and forward.
The problem is during installation only.
Comment 5 Jim Cornette 2006-12-03 22:36:38 EST
Closing bug since a recent install did not need any specified video driver for
the installer to recognize the SIS video during installation. Either the failure
to recognize video was intermittent or changing the settings in BIOS allowed
video recognition correctly.

Note You need to log in before you can comment on or make changes to this bug.